/*
Theme Name:     Dexterity Unlimited
Theme URI:      http://www.dextertyunlimited.com/
Description:    Dexterity Unlimited Child theme for the Graphene theme
Author:         Dan J
Author URI:     http://www.dexterityunlimited.com/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");
/* Your modification goes here */


body {
  background: #323a51 url(bg-grad01.png) top left repeat-x;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
}

/* =Content Area
-------------------------------------------------------------- */

h1.page-title {
	background: #2070B7;
	background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: -moz-linear-gradient(left top, #0F2D4D, #2880C3);
	background: -webkit-gradient(linear, left top, right bottom, from(#0F2D4D), to(#2880C3));
	color: #e3e3e3;
	font-size: 130%;
	margin: 0 auto 10px;
	padding: 8px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #333333;
}
h1.page-title span {
	color: #fff;
}
.featured_slider {
	background: #0F2D4D;
	background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: -moz-linear-gradient(left top, #0F2D4D, #2880C3);
	background: -webkit-gradient(linear, left top, right bottom, from(#0F2D4D), to(#2880C3));
	margin-bottom: 20px;
	padding-bottom: 25px;
	padding-top: 15px;
	position: relative;
	width: 100%;
}

.block-button,
.block-button:visited {
	background: url(images/bg-block-button.png) left bottom repeat-x #1C5FA5;
	background: -moz-linear-gradient(#2982C5, #1C5FA5);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2982C5), to(#1C5FA5));
	background: linear-gradient(#2982C5, #1C5FA5);
	border: 1px solid #1C5FA5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px #555;
	box-shadow: 0 0 5px #555;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font: bold 12px arial;
	margin: 10px 5px 5px;
	padding: 5px 15px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px #444;
}
.block-button:hover {
	background: url(images/bg-block-button-hover.png) left bottom repeat-x #1C5FA5;
	background: -moz-linear-gradient(#2982C5, #15467A);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2982C5), to(#15467A));
	background: linear-gradient(#2982C5, #15467A);
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

blockquote {
	background: url(images/sprite_master.png) left -475px no-repeat #f3f3f3;
	border: 1px dotted #e3e3e3;
	clear: both;
	margin: 10px 0 10px 20px;
	padding: 8px 18px 5px 32px;
}
blockquote p {
	color: #474747 !important;
	margin-bottom: 5px;
	margin-top: 0 !important;
}
blockquote cite {
	display: block;
	font-style: normal;
	margin-top: 10px;
	text-align: right;
}
blockquote blockquote {
	margin-left: 0;
}
p cite {
	display: block;
	text-align: right;
}
p code {
	background-color: #EDEDFF;
}
p.form-allowed-tags code {
	background: none;
}

/* =Sidebars
-------------------------------------------------------------- */

#sidebar1,
#sidebar2 {
	display: inline;
	float: left;
	margin: 4px 0 0 0;
	padding: 0 15px 30px 15px;
	width: 255px;
}
#sidebar2 {
	padding-left: 0;
}
.three-columns #sidebar1,
.three-columns #sidebar2 {
	width: 227px;
}
.three-col-center #sidebar1,
.three-col-center #sidebar2 {
	padding: 0 15px 30px 15px;
}
.sidebar,
.sidebar p,
.sidebar li {
	font-family: arial;
	font-size: 12px;
}
.sidebar h3 {
	background: url(images/bg-sidebar-h3.png) left bottom repeat-x #999999;
	background: -moz-linear-gradient(#999999, #666666);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#999999), to(#666666));
	background: linear-gradient(#999999, #666666);
	border-bottom: 1px solid #333333;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
	/* display: inline; */
	font: bold 16px/20px arial;
	margin: -18px 0 5px -13px;
	padding: 7px 12px;
	text-shadow: 0 -1px 0 #555;
	width: 113%;
	zoom: 1;
}
.sidebar h3 a,
.sidebar h3 a:visited,
.sidebar h3 a,
.sidebar h3 a:hover {
	color: #fff;
}
.sidebar div.sidebar-wrap {
	background: #fff;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 5px #BBB;
	-webkit-box-shadow: 0 0 5px #BBB;
	box-shadow: 0 0 5px #BBB;
	margin-bottom: 16px;
	padding: 10px 12px;
	position: relative;
	width: 230px;
}
.three-columns .sidebar div.sidebar-wrap {
	width: 200px;
}
.sidebar #tweetfollow {
	margin-top: 5px;
	text-align: right;
}
#sidebar_bottom {
	background: #E3E3E3;
	clear: both;
	margin-top: -10px;
	padding: 0 0 20px 0;
}
#sidebar_bottom .sidebar-wrap {
	display: inline-block;
	*display: inline;
	margin: 10px 0 5px 15px;
	padding: 10px;
	vertical-align: top;
	width: 278px;
	zoom: 1;
}
#sidebar_bottom .sidebar-wrap h3 {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin: -10px -10px 10px -10px;
	padding: 7px 10px;
	width: 100%;
	height: auto;
}
#calendar_wrap {
	text-align: center;
}
#wp-calendar {
	border-collapse: collapse;
	margin: 0 auto;
}
#wp-calendar #today {
	font-weight: bold;
}
#wp-calendar td,
#wp-calendar th {
	padding: 3px 4px;
}
#wp-calendar #prev {
	text-align: left;
}
#wp-calendar #next {
	text-align: right;
}
.sidebar ul,
.sidebar ol,
.sidebar p {
	color: #000;
	font: normal 11px;
	margin: 0;
}
.sidebar ol {
	list-style-position: outside;
	margin-left: 29px;
}
.sidebar ol ol {
	list-style-type: lower-alpha;
	margin-left: 20px;
}
.sidebar ul ul {
	margin-left: 20px;
}
.sidebar ol ol ol {
	list-style-type: lower-roman;
}
.sidebar ol li {
	line-height: 15px;
	padding: 2px 0;
}
.sidebar ul ul li {
	border: none;
}
.sidebar ul ul li {
	line-height: 15px;
}
.sidebar p {
	line-height: 18px;
}
.sidebar p img {
	border: 4px solid #dedede;
}
.sidebar ul {
	list-style-position: outside;
	list-style-type: none;
}
.sidebar ul li {
	border-bottom: 1px solid #e3e3e3;
	line-height: 15px;
	padding: 6px 0;
}
.sidebar ul li img,
.sidebar ol li img {
	display: inline;
	margin: 0 2px;
	vertical-align: middle;
}
.sidebar ul li span.meta-rss {
	display: inline-block;
	width: 0px;
	height: 16px;
}
.sidebar li.rss {
	background: url(images/sprite_master.png) -885px -338px no-repeat;
	padding-left: 20px;
}

/*---------------------------*/

@font-face {
  font-family: 'FirstGrader';
  src: url('/wp-content/themes/fonts/firstgrader-webfont.eot');
  src: url('/wp-content/themes/fonts/firstgrader-webfont.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/fonts/firstgrader-webfont.woff') format('woff'),
       url('/wp-content/themes/fonts/firstgrader-webfont.ttf') format('truetype'),
       url('/wp-content/themes/fonts/firstgrader-webfont.svg#webfont') format('svg');
  }

@font-face {
    font-family: 'breipmedium';
    src: url('/wp-content/themes/fonts/breip-webfont.eot');
    src: url('/wp-content/themes/fonts/breip-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/fonts/breip-webfont.woff') format('woff'),
         url('/wp-content/themes/fonts/breip-webfont.ttf') format('truetype'),
         url('/wp-content/themes/fonts/breip-webfont.svg#breipmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* @font-face {
 font-family: FirstGrader;
 src: url('/wp-content/themes/fonts/FirstGrader.eot')  EOT file for IE
}
    @font-face {
        font-family: FirstGrader;
        src: url('/wp-content/themes/fonts/FirstGrader.otf') format('opentype');
        font-weight:400;
    }
    @font-face {
        font-family: FirstGrader;
        src: url('/wp-content/themes/fonts/FirstGrader.ttf') format('truetype');
        font-weight:400;
    }
    @font-face {
        font-family: FirstGraderBold;
        src: url('/wp-content/themes/fonts/FirstGrader.otf') format('opentype');
        font-weight:700;
    } */

/* from Graphene customization panel */
.post{background-color:#fefefe}
.header_title,.header_title a,.header_title a:visited,.header_title a:hover {color:#FFFFFF}
#header .header_title{line-height:0.5em;font-size:3.5em;font-weight:bold}
#header .header_desc{font-family:"breipmedium", sans-serif;font-size:3em;line-height:1.5em;color:#FFFFFF}
.entry-content,.sidebar,.comment-entry{font-size:1.2em;line-height:1.8em;color:#333333}
.post-title a,.post-title a:visited{display:block;margin-right:45px;padding-bottom:0}
a:hover,.post-title a:hover{text-decoration:underline}
/* end Graphene customization panel */


acronym {border-bottom:1px dashed #000}

.ednote {font-size:80%;color:#333366}
cite {font-size:75%;color:#333;padding-left:4em;padding-right:0.5em;line-height:1.2em}

#header * {text-shadow: 0px 0px 4px #000;}

h1.header_title, h2.header_title {
    display:block !important;
    height:130px !important;
    width:130px !important;
    text-indent:-9999px !important;
    background: transparent url(/wp-content/themes/dexterity/dexterityunlimitedlogo4-shadow-trans.png) no-repeat !important;
    float:left !important;
    margin-top:-160px !important;
    outline:none !important}
h2.header_title a {
    display:block !important;
    height:130px !important;
    width:130px !important;
    text-indent:-9999px !important;
    background: transparent !important;
    float:left !important;
    margin-top:0 !important;
    outline:none !important}
h2.header_desc, h3.header_desc {
    font-family:"breipmedium", sans-serif;
    font-size:3em;
    line-height:1.5em;
    color:#FFFFFF;
    margin-top:-3em;
    margin-left:3em;
}




#content .batshit, #content .nutjob, #content blockquote.batshit p, #content blockquote.nutjob p {font-family: FirstGrader, sans-serif; font-weight:normal; font-style:normal;}

#content blockquote cite, #content blockquote.batshit cite, #content blockquote.nutjob cite {font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;}

div.widget_tag_cloud {text-align:center;}
div.widget_tag_cloud a {font-family:Impact, Haettenschweiler, “Arial Narrow Bold”, sans-serif;}
div.widget_tag_cloud a:hover {text-shadow: 0px 0px 3px #999;}

div#content-main ul.feedreading_blogroll_bookmarklist {list-style:none url("empty.png");}
div#content-main li.feedreading_bookmark {list-style:none url("empty.png");}
.icon16px {vertical-align:middle;}

div#content-main dl, div#content-main dd, div#content-main dt, div#content-main p blockquote, div#content-main blockquote blockquote {font-size: 100%;line-height:1.8em}
div#content-main dl dt {font-weight: bold;clear:both;}
div#content-main dl p {font-size: inherit}

div.commentblock {padding:0 18px 0 72px;font-size:80%;}
p.comment-guide {padding:0 0 8px 0;color:#000;}

#previous,
  #previous a,
  #previous a:visited,
  #next-post,
  #next-post a,
  #next-post a:visited {color: #666;font-size:11px;font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;text-decoration: none;}
#previous {float: left;margin-left: 8px;padding-right:20px}
#next-post {float: right;margin-right: 8px;text-align: right;padding-left:20px}

div#content-main h1.post-title, div#content-main h1.entry-title, div#content h2.post-title a, div#content h2.entry-title a {font-family: "breipmedium";font-weight:900;}
div#content-main h1, div#content-main h2, div#content-main h3, div#content-main h4, div#content-main h5, div#content-main h6 {font-family: "breipmedium";font-weight:900;}

a.file-pdf {background: transparent url(/wp-content/themes/dexterity/images/application-pdf.png) 0 0 no-repeat;padding-left:20px}
a.file-zip {background: transparent url(/wp-content/themes/dexterity/images/application-x-zip.png) 0 0 no-repeat;padding-left:20px}

blockquote.twitter_me {color:#339;border:3px solid #339;margin-right:2em;font-size:110%}
blockquote.twitter01 {color:#393;border:3px solid #393;margin-right:2em;font-size:110%}
blockquote.twitter02 {color:#933;border:3px solid #933;margin-right:2em;font-size:110%}
blockquote.twitter03 {color:#939;border:3px solid #939;margin-right:2em;font-size:110%}

blockquote.islam {border:3px solid #393;}
sup sup {font-size:80%;vertical-align:top;}
